Subject: Re: appraisal
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 2 Oct 2014 11:47:57 +0530 (IST)

Hi Rahul,

Please meet Saurabh regarding this.

regards,
deeksha

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Thursday, October 2, 2014 5:45:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: appraisal

Hello Ma'm 

As we talked earlier , I would request you to please have a look at my appraisal . Last time when Saurabh sir asked for agreement , I had some hesitations over that but now as "IT field ka bhhot ab uttar gaya hai " so I want a fresh start again with more sincerity and to work towards some goal . I am ready for any deal as long as it is mutually beneficial for me as well as for company. 
Therefore , I request you to please have a kind look towards my appraisal. Hoping for a good news from your side . 

Thanks and regards , 
Rahul